.page_loader {
    /*Begin Center Screen*/
    position: absolute;
    top: 50%;
    left: 50%;
    width: 70px;
    height: 70px;
    margin: -34px 0 0 -34px;
    /*End Center Screen*/
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-animation: beat 0.9s infinite linear;
    -moz-animation: beat 0.9s infinite linear;
    -o-animation: beat 0.9s infinite linear;
    -ms-animation: beat 0.9s infinite linear;
    animation: beat 0.9s infinite linear;
}
.page_loader img{
    width: 100%;
    height: 100%;
}
@-webkit-keyframes beat {
    0% { -webkit-transform: scale(1.0); opacity: 1.0;}
    60% { -webkit-transform: scale(1.5); opacity: 0.2;}
    100% { -webkit-transform: scale(1.0); opacity: 1.0;}
}
@-moz-keyframes beat {
    0% { -moz-transform: scale(1.0); opacity: 1.0;}
    60% { -moz-transform: scale(1.5); opacity: 0.2;}
    100% { -moz-transform: scale(1.0); opacity: 1.0;}
}
@-o-keyframes beat {
    0% { -o-transform: scale(1.0); opacity: 1.0;}
    60% { -o-transform: scale(1.5); opacity: 0.2;}
    100% { -o-transform: scale(1.0); opacity: 1.0;}
}
@-ms-keyframes beat {
    0% { -ms-transform: scale(1.0); opacity: 1.0;}
    60% { -ms-transform: scale(1.5); opacity: 0.2;}
    100% { -ms-transform: scale(1.0); opacity: 1.0;}
}
@-keyframes beat {
    0% { transform: scale(1.0); opacity: 1.0;}
    60% { transform: scale(1.5); opacity: 0.2;}
    100% { transform: scale(1.0); opacity: 1.0;}
} 